uuid: 5dd6f40b-47fb-4e81-986f-c50208e5c90e
langcode: en
status: true
dependencies:
  theme:
    - dchadwick
_core:
  default_config_hash: Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U
id: dchadwick_primary_admin_actions
theme: dchadwick
region: content
weight: -2
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
